header{
  width: 100%;
  background: #ffffff;
}
#grpheader .rc-h-standard {
  margin: 0 auto;
}
#grpheader .rc-h-standard .rc-h-inner {
  padding: 0;
  max-width: 1140px;
  text-align: left;
}
#grpheader .rc-h-standard {
  font-size: 12px;
  line-height: 1.6;
}
#grpheader .rc-h-standard, #grpheader .rc-h-standard a:link, #grpheader .rc-h-standard a:visited, #grpheader .rc-h-standard a:hover, #grpheader .rc-h-standard a:active {
  color: #515151;
}
#grpheader .rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover, #grpheader .rc-h-standard .rc-h-section-nav a.rc-h-active, #grpheader .rc-h-standard .rc-h-subsection-nav a.rc-h-active {
  color: #bf0000;
}
#grpheader .rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action {
  border-color: #bf0000;
}
#grpheader .rc-h-standard .rc-h-service-bar {
  border-bottom-color: #bf0000;
}
#grpheader .rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action, #grpheader .rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn, #grpheader .rc-h-standard .rc-h-search-bar {
  background-color: #bf0000;
}
#grpheader .rc-h-standard .rc-h-genre-dropdown:hover > a, #grpheader .rc-h-standard .rc-h-genre-dropdown.rc-h-hover > a {
  background-color: #df0000;
}
#grpheader .rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-books-action {
  background-color: #bf0000;
}
#grpheader .rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-kobo-action {
  background-color: #63c8d5;
}
#grpheader .rc-h-standard .rc-h-dropdown {
  position: relative;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  margin: 0;
  padding: 1px;
  background: #ffffff;
  border: 1px solid #cccccc;
  z-index: 1;
  white-space: nowrap;
  -webkit-box-shadow: 1px 1px 2px 0 #cecece;
  box-shadow: 1px 1px 2px 0 #cecece;
  display: none;
  top: 100%;
  left: 0;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li {
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > a,
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > span {
  display: block;
  position: relative;
  padding: 4px 14px 4px 10px;
  cursor: pointer;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > a, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > span, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-hover > a, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-hover > span, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-active > a, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-active > span,
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li a.rc-h-active,
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li span.rc-h-active {
  background: #f6f6f6;
  color: #000000;
  text-decoration: none;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > a,
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > span {
  padding-right: 28px;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > .rc-h-dropdown-panel {
  display: none;
  top: 0;
  left: 100%;
  margin-left: -5px;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > a:after,
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > span:after, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > a:after,
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > span:after {
  border-left-color: #f2ab00;
}
#grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > .rc-h-dropdown-panel, #grpheader .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > .rc-h-dropdown-panel {
  display: block;
}
#grpheader .rc-h-standard .rc-h-dropdown:hover .rc-h-dropdown-panel, #grpheader .rc-h-standard .rc-h-dropdown.rc-h-hover .rc-h-dropdown-panel {
  display: block;
}
#grpheader .rc-h-standard a img {
  border: none;
}
#grpheader .rc-h-standard a:hover {
  text-decoration: underline;
}
#grpheader .rc-h-standard li {
  list-style: none;
}
#grpheader .rc-h-standard .rc-h-inner {
  margin: 0 auto;
}
#grpheader .rc-h-standard.rc-h-liquid .rc-h-noscript-bar,
#grpheader .rc-h-standard.rc-h-liquid .rc-h-utility-bar,
#grpheader .rc-h-standard.rc-h-liquid .rc-h-service-bar,
#grpheader .rc-h-standard.rc-h-liquid .rc-h-search-bar,
#grpheader .rc-h-standard.rc-h-liquid .rc-h-section-bar,
#grpheader .rc-h-standard.rc-h-liquid .rc-h-subsection-bar {
  padding-left: 10px;
  padding-right: 10px;
}
#grpheader .rc-h-standard.rc-h-liquid .rc-h-inner {
  width: auto;
}
#grpheader .rc-h-standard .rc-h-noscript-bar {
  padding: 3px 0 2px;
  border-top: 2px solid #d8b6b6;
  border-bottom: 2px solid #d8b6b6;
  background: #faeaea;
  color: #b03434;
}
#grpheader .rc-h-standard .rc-h-noscript-bar p {
  margin: 0;
  padding: 0;
  text-align: center;
}
#grpheader .rc-h-standard .rc-h-noscript-bar a:link, #grpheader .rc-h-standard .rc-h-noscript-bar a:visited, #grpheader .rc-h-standard .rc-h-noscript-bar a:hover, #grpheader .rc-h-standard .rc-h-noscript-bar a:active {
  color: #bf0000;
}
#grpheader .rc-h-standard .rc-h-utility-bar {
  position: relative;
  z-index: 2;
  background: #f9f9f9;
}
#grpheader .rc-h-standard .rc-h-group-nav {
  float: right;
  margin: 0;
  padding: 0;
}
#grpheader .rc-h-standard .rc-h-group-nav li {
  position: relative;
  float: left;
}
#grpheader .rc-h-standard .rc-h-group-nav li a {
  display: block;
  padding: 3px 10px;
}
#grpheader .rc-h-standard .rc-h-group-nav li:last-child a {
  padding: 3px 0 3px 10px;
}
#grpheader .rc-h-standard .rc-h-group-nav li a:hover {
  text-decoration: none;
}
#grpheader .rc-h-standard .rc-h-group-nav li:hover, #grpheader .rc-h-standard .rc-h-group-nav li.rc-h-hover {
  background: #f0f0f0;
}
#grpheader .rc-h-standard .rc-h-group-dropdown > a:after {
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 4px;
  border-color: #686868 transparent transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
}
#grpheader .rc-h-standard .rc-h-group-dropdown .rc-h-dropdown-panel {
  left: auto;
  right: 0;
}

#grpheader .rc-h-clearfix:before, #grpheader .rc-h-standard .rc-h-utility-bar:before, #grpheader .rc-h-standard .rc-h-service-bar:before, #grpheader .rc-h-standard .rc-h-search-bar:before, #grpheader .rc-h-standard .rc-h-section-nav:before, #grpheader .rc-h-standard .rc-h-subsection-nav:before, #grpheader .rc-h-clearfix:after, #grpheader .rc-h-standard .rc-h-utility-bar:after, #grpheader .rc-h-standard .rc-h-service-bar:after, #grpheader .rc-h-standard .rc-h-search-bar:after, #grpheader .rc-h-standard .rc-h-section-nav:after, #grpheader .rc-h-standard .rc-h-subsection-nav:after {
  content: " ";
  display: table;
}
#grpheader .rc-h-clearfix:after, #grpheader .rc-h-standard .rc-h-utility-bar:after, #grpheader .rc-h-standard .rc-h-service-bar:after, #grpheader .rc-h-standard .rc-h-search-bar:after, #grpheader .rc-h-standard .rc-h-section-nav:after, #grpheader .rc-h-standard .rc-h-subsection-nav:after {
  clear: both;
}

.service_bar{
  background: #ffffff;
  border-bottom: 1px solid #d0d5d7;
}
.service_bar.r_logo {
  border-bottom: none;
}
.service_bar_inner{
  max-width: 1140px;
  margin: auto;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 1200px) {
    .service_bar_inner {
        padding: 0 26px
    }
}
.site_id{
  float: left;
  height: 107px;
}
.r_logo .site_id{
  float: none;
  text-align: center;
}
.site_id .title{
  display: inline-block;
  margin: 51px 0 0;
}
.site_id .title img{
  width: 195px;
  vertical-align: bottom
}
.r_logo .site_id .title img{
  width: 115px;
}
.site_id .subtitle{
  position: relative;
  display: inline-block;
  font-size: 13px;
  line-height: 15px;
  color: #000000;
  font-weight: bold;
  vertical-align: top;
  margin: 62px 0 0 16px;
}
.site_id .subtitle span{
  display: block;
}
.site_id .search_box{
  display: inline-block;
}
.side_navis{
  overflow: hidden;
}
.side_navis a{
  color: #0a4e7a;
}
.side_navis ul{
  overflow: hidden;
  float: right;
}
.side_navis ul li{
  float: left;
}
.side_navis ul li a{
  font-size: 12px;
  margin-left: 20px;
}
.side_navis ul li:first-child a{
  margin-left: 0px;
}
.side_navis ul li a:hover{
  text-decoration: underline;
}
.side_navis .login_nav,.side_navis .help_nav{
  overflow: hidden;
}
.side_navis .login_nav ul li{

}
.side_navis .login_nav ul li a{
  font-weight: bold;
  margin-left: 12px;
}
.side_navis .login_nav .login_member > a:after{
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 3px;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 4px;
  border-color: #686868 transparent transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
}
.side_navis .login_nav .login_member a span{
  color: #0a4e7a;
  font-size: 14px;
  font-weight: bold;
}
.side_navis .login_nav .login_member a .point{
  color: #bf0000;
  margin: 0 2px;
}
.search_box{
  display: table;
  width: 100%;
}
.search_box .search_box_inner{
  display: table-cell;
  padding: 8px 0 16px 45%
}
@media screen and (max-width: 1200px) {
    .search_box .search_box_inner {
          padding-left: 40%
    }
}
@media screen and (max-width: 1100px) {
    .search_box .search_box_inner {
          padding-left: 38%
    }
}
@media screen and (max-width: 990px) {
    .search_box .search_box_inner {
          padding-left: 30%
    }
}
@media screen and (max-width: 880px) {
    .search_box .search_box_inner {
          padding-left: 16%
    }
}
.search_box input{
  float: left;
  border: solid 2px #e5e5e5;
  padding: 12px 10px;
  font-size: 13px;
}
.search_box #input_01{
  width: 100%;
  border-radius: 3px 0px 0px 3px;
  padding-right: 92px;
}
.search_box button{
  position: absolute;
  right: 0;
  width: 64px;
  height: 48px;
  border: none;
  border-left: solid #d9663b 2px;
  background: #f27242;
  border-radius: 0px 2px 2px 0px;
}
@media screen and (max-width: 1200px) {
    .search_box button {
          right: 26px
    }
}
.search_box button:after,
.search_box button:before{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.search_box button:before{
  position: absolute;
  top: 0px;
  left: -4px;
  width: 2px;
  height: 48px;
  display: block;
  background: #e5e5e5;
}
.search_box button img{
  vertical-align: middle;
}
.headerArea{
  width: 100%;
  background-color: #fbd764;
}
.service_bar_inner.static .site_id{
  height: 72px;
}
.service_bar_inner.static .logo_gnv.site_id {
  padding: 10px 0;
  height: auto;
}
.service_bar_inner.static .logo_gnv.site_id img {
  max-width: 195px;
}
.service_bar_inner.static .site_id .title{
  display: inline-block;
  margin: 24px 0 0;
}
.r_logo .service_bar_inner.static .site_id .title{
  margin: 22px 0 0;
}
.service_bar_inner.static .site_id .subtitle{
  margin-top: 28px;
}
@media screen and (min-width: 840px){
  .service_bar_inner.static .site_id .subtitle{
    letter-spacing: -.40em;
    margin-top: 32px;
  }
  .service_bar_inner.static .site_id .subtitle span{
    display: inline-block;
    letter-spacing: normal;
  }
}
.common_header {
    background-color: #fff;
    width: 100%;
    padding: 0 32px;
    border-bottom: 1px solid #ccd1d3;
}
.common_header_box{
    max-width: 1140px;
    width: 100%;
    margin: auto
}
.common_header_box h1 img {
    width: 76px;
}
.common_header h1 {
    padding: 8px 0 7px;
    width: 100px;
    float: left;
}
/*footer*/
.rc-f-standard {
  color: #515151;
  font-size: 13px; }
  .rc-f-standard a, .rc-f-standard img {
    border: none;
    text-decoration: none;
    color: #0a4e7a;
    width: 158px; }
  .rc-f-standard a:hover {
    text-decoration: underline; }
  .rc-f-standard li {
    list-style: none; }
  .rc-f-standard h1, .rc-f-standard h2, .rc-f-standard h3, .rc-f-standard h4, .rc-f-standard h5, .rc-f-standard h6, .rc-f-standard h7, .rc-f-standard h8, .rc-f-standard div, .rc-f-standard dl, .rc-f-standard dt, .rc-f-standard dd, .rc-f-standard div, .rc-f-standard p, .rc-f-standard ul, .rc-f-standard li {
    margin: 0;
    padding: 0; }
  .rc-f-standard li {
    list-style: none; }
  .rc-f-standard .rc-f-section01 {
    padding: 10px 0; }
  .rc-f-standard .rc-f-section-bar {
    padding: 10px 0; }
  .rc-f-standard .rc-f-inner {
    max-width: 1140px;
    width: 100%;
    height: 100%;
    margin: 0 auto; }
  .rc-f-standard.rc-f-liquid .rc-f-section-bar, .rc-f-standard.rc-f-fixed .rc-f-section-bar {
    padding: 10px; }
  .rc-f-standard.rc-f-liquid .rc-f-section00, .rc-f-standard.rc-f-fixed .rc-f-section00 {
    padding: 10px; }
  .rc-f-standard.rc-f-liquid .rc-f-section01, .rc-f-standard.rc-f-fixed .rc-f-section01 {
    padding: 10px; }
  .rc-f-standard.rc-f-fixed {
    margin: 0 auto;
    background: #fff; }
  .rc-f-standard.rc-f-liquid .rc-f-inner {
    width: 100%; }
  .rc-f-standard .rc-f-block {
    margin-bottom: 20px; }
  .rc-f-standard .rcf-list-block {
    margin-bottom: 5px; }
  .rc-f-standard .rc-f-center {
    text-align: center; }
  .rc-f-standard .rc-f-text-em {
    color: #bf0000; }
  .rc-f-standard .rc-f-text-strong {
    font-weight: bold; }
  .rc-f-standard .rc-f-list-nav li {
    display: inline;
    zoom: 1;
    padding: 0 0.5em 0 0.45em; }
  .rc-f-standard .rc-f-btn {
    display: block;
    border: 1px solid #c7c7c7;
    color: #515151;
    font-weight: bold; }
    .rc-f-standard .rc-f-btn span {
      display: block;
      padding: 5px 10px 5px 5px; }
      .rc-f-standard .rc-f-btn span:before {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        padding-left: 5px;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 5px solid #868686;
        content: ""; }
    .rc-f-standard .rc-f-btn:hover {
      border: 1px solid #d5d5d5;
      background: #fcfcfc;
      color: #939393;
      text-decoration: none; }
      .rc-f-standard .rc-f-btn:hover span:before {
        border-left: 5px solid #9a9a9a; }
  .rc-f-standard .rc-f-dl-inline dt, .rc-f-standard .rc-f-dl-inline dd,
  .rc-f-standard .rc-f-dl-inline-box dt,
  .rc-f-standard .rc-f-dl-inline-box dd {
    display: inline-block;
    *display: inline;
    *zoom: 1; }
  .rc-f-standard .rc-f-dl-inline dt,
  .rc-f-standard .rc-f-dl-inline-box dt {
    padding-right: 20px;
    font-weight: bold; }
    .rc-f-standard .rc-f-dl-inline dt.rc-f-dl-title01,
    .rc-f-standard .rc-f-dl-inline-box dt.rc-f-dl-title01 {
      width: 100px; }
  .rc-f-standard .rc-f-list-inline li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 20px; }
  .rc-f-standard .rc-f-dl-inline-box dt {
    padding-top: 8px;
    vertical-align: top; }
  .rc-f-standard .rc-f-row {
    zoom: 1; }
    .rc-f-standard .rc-f-row:before, .rc-f-standard .rc-f-row:after {
      display: table;
      content: ""; }
    .rc-f-standard .rc-f-row:after {
      clear: both; }
    .rc-f-standard .rc-f-row .rc-f-col {
      float: left; }
  .rc-f-standard .rc-f-row4 .rc-f-col {
    width: 23.475%;
    margin-left: 2%; }
    .rc-f-standard .rc-f-row4 .rc-f-col.rc-f-first {
      margin-left: 0; }
  .rc-f-standard .rc-f-nav-item {
    padding: 10px 20px; }
  .rc-f-standard .rc-f-first .rc-f-nav-item {
    padding: 10px 20px 10px 0; }
  .rc-f-standard .rc-f-media .rc-f-media-head {
    margin-bottom: 10px;
    font-weight: bold; }
  .rc-f-standard .rc-f-media .rc-f-media-body {
    color: #424242; }
  .rc-f-standard .rcf-list-inline li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 15px; }
  .rc-f-standard .copyright {
    color: #424242; }
.rc-f-standard.rc-f-custom00 .rc-f-list-nav {
    letter-spacing: -0.4em;
    }
  .rc-f-standard.rc-f-custom00 .rc-f-list-nav li {
    border-right: 1px solid #c7c7c7;
    letter-spacing: normal;}
    .rc-f-standard.rc-f-custom00 .rc-f-list-nav li.rc-f-list-nav-last {
      border-right: none; }
  .rc-f-standard.rc-f-custom00 .rc-f-section00 {
    border-top: 1px solid #c7c7c7;
    padding: 10px 0; }
  .rc-f-standard.rc-f-custom00 .rc-f-section-content00 {
    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
    background: #f9f9f9; }
    .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-section-bar {
      border-top: 1px solid #e7e7e7; }
      .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-section-bar.rc-f-first {
        border-top: none; }
    .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn {
      border: 1px solid #c7c7c7; }
      .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn span:before {
        border-left: 5px solid #868686; }
      .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn:hover {
        border: 1px solid #d5d5d5; }
        .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-btn:hover span:before {
          border-left: 5px solid #9a9a9a; }
    .rc-f-standard.rc-f-custom00 .rc-f-section-content00 .rc-f-nav-item-delimit {
      border-left: 1px dotted #c7c7c7; }
  .rc-f-standard.rc-f-custom00 .rc-f-section-content01 {
    margin-bottom: 10px;
    border: 1px solid #e7e7e7;
    background: #f9f9f9; }
  .rc-f-standard.rc-f-custom01 .rc-f-list-nav li {
    border-right: 1px solid #c5cdd4; }
    .rc-f-standard.rc-f-custom01 .rc-f-list-nav li.rc-f-list-nav-last {
      border-right: none; }
.reserve_complete #footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
#copyright{
    line-height: 36px;
    background: #fff;
    font-size: 1.3rem;
    text-align: center
}